/*---------- import ---------*/
@import url("head.css");
@import url("sprymenubarhorizontal.css");
@import url("foot.css");


.alike {
	width:98%;
	margin-top:10px;
	border: 1px solid #ddd;
}
#article_contact {
	/*width:680px;*/
	width:657px;
	height:180px;
	margin:10px auto;
	background-image: url(../Images/article_contact.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	position:relative;
	left:0px;
	top:0px;
}
#article_contact a#article_contact_link1 {
	position:absolute;
	left:220px;
	top:140px;
	height: 30px;
	width: 205px;
}
#article_contact a#article_contact_link2 {
	position:absolute;
	left:435px;
	top:140px;
	height: 30px;
	width: 205px;
}
#article_special {
	width:690px;
	margin:0px;
	padding:0px;
	padding-top:10px;
}


.hj_yy{ width:275px; height:323px; border:1px solid #ebebeb;overflow:hidden; margin:0 0 9px 0;}
.hj_yy .hj_bt{ background:url(../Images/artle03.jpg) no-repeat;}
.hj_yy .hj_bt strong{ background:url(../Images/artle02.jpg) no-repeat left center;}
.hj_yy img{ display:block; margin:6px auto 10px;}
.hj_yy p{ width:252px; margin:0 auto; text-indent:2em; font-size:14px; line-height:22px;}
.hj_yy p a{ color:#9e1440;}
.hj_zj{ width:275px; height:302px;border:1px solid #ebebeb;overflow:hidden; margin:0 0 18px 0;}
.hj_bt{ width:275px; height:53px; background:url(../Images/art02.jpg) no-repeat;}
.hj_bt strong{ display:block; height:50px; margin:0 0 0 6px; padding:0 0 0 27px; font-size:18px; line-height:50px; color:#9e1440; background:url(../Images/art06.jpg) no-repeat left center;}
.hj_zj01{ width:260px; margin:0 auto; overflow:hidden; padding:14px 0 0 0;}
.hj_zj01 dl{ width:260px; overflow:hidden; margin:0 0 15px 0;}
.hj_zj01 .qi02{ height:210px; overflow:hidden;}
.hj_zj01 dl dt{ float:left;}
.hj_zj01 dl dd{ width:134px; float:right;}
.hj_zj01 dl dd strong{ font-size:20px; color:#4d4d4d;}
.hj_zj01 dl dd span{ display:block; line-height:20px; font-size:14px; color:#4d4d4d;}
.hj_zj01 dl dd p{ font-size:12px; color:#666; margin:6px 0 0 0;}
.hj_zj01 dl dd p a{ color:#9e1440;}
.hj_zj01 ul{ width:260px; overflow:hidden;}
.hj_zj01 ul li{ float:left;}
.hj_zj01 ul .li01 a{ width:130px; height:37px; display:block; line-height:37px; font-size:14px; color:#fff; text-indent:34px; background:url(../Images/art03.jpg) no-repeat;}
.hj_zj01 ul .li02 a{ width:118px; height:37px; display:block; font-size:14px; line-height:37px;text-indent:34px; background:url(../Images/art04.jpg) no-repeat; color:#fff;}
.hj_anniu{ width:600px; overflow:hidden; padding:0 0 0 95px;}
.hj_anniu li{ width:12px; height:12px; background:url(../Images/art07.jpg) no-repeat; margin:0 5px 0 0; text-indent:20px; overflow:hidden; cursor:pointer;}
.hj_anniu .on{ background:url(../Images/art08.jpg) no-repeat;}
.hj_al{width:275px;border:1px solid #ebebeb;overflow:hidden; margin:0 0 16px 0;}
.hj_al .hj_bt{ background:url(../Images/art24.jpg) no-repeat;}
.hj_al .hj_bt strong{ background:url(../Images/art09.jpg) no-repeat left center;}
.hj_al dl{ width:256px; margin:10px auto 15px; overflow:hidden;}
.hj_al dl dt{ float:left;}
.hj_al dl dd{ width:150px; float:right; overflow:hidden; padding:8px 0 0 0;}
.hj_al dl dd strong{ font-size:14px; color:#4d4d4d;}
.hj_al dl dd p{ text-indent:2em; line-height:20px; color:#666; margin:6px 0 0 0; font-size:12px;}
.hj_al dl dd p a{color:#9e1440;}
.hj_al ul li{ background:url(../Images/art11.jpg) no-repeat left center; margin:0 0 10px 7px; padding-left:7px; display:block; font-size:12px;}
.hj_al ul li a{ color:#666;}
.hj_tjyd{width:275px; height:337px;border:1px solid #ebebeb;overflow:hidden; margin:0 0 14px 0;}
.hj_tjyd .hj_bt{ background:url(../Images/art24.jpg) no-repeat;}
.hj_tjyd .hj_bt strong{ background:url(../Images/art12.jpg) no-repeat left center;}
.hj_tjyd ul{ width:270px; overflow:hidden; padding:15px 0 0 0;}
.hj_tjyd ul li{ width:240px;white-space:nowrap; overflow:hidden;text-overflow:ellipsis; background:url(../Images/art11.jpg) no-repeat left center; margin:0 0 10px 7px; padding:0 0 0 7px; display:block; font-size:12px;}
.hj_lxfs{width:275px; height:311px;border:1px solid #ebebeb;overflow:hidden;}
.hj_tjyd ul li a{ color:#666;}
.hj_lxfs .hj_bt{ margin:0 0 5px 0;background:url(../Images/art24.jpg) no-repeat;}
.hj_lxfs .hj_bt strong{ background:url(../Images/art13.jpg) no-repeat left center;}
.hj_lxfs img{ display:block; margin:0 auto;}
.hj_lxfs ul{ width:267px; margin:6px auto; overflow:hidden;}
.hj_lxfs ul li{ width:63px; height:78px; float:left; margin:0 5px 0 0; text-align:center; box-sizing:content-box;}
.hj_lxfs ul li a{width:63px; height:28px; color:#fff; font-size:12px; display:block; padding:50px 0 0 0;}
.hj_lxfs ul .wl01{ background:url(../Images/art15.jpg) no-repeat;}
.hj_lxfs ul .wl02{ background:url(../Images/art16.jpg) no-repeat;}
.hj_lxfs ul .wl03{ background:url(../Images/art17.jpg) no-repeat;}
.hj_lxfs ul .wl04{ background:url(../Images/art18.jpg) no-repeat; float:right; margin:0;}
#rt{ float:right;}
#side1{ font-family:Î¢ÈíÑÅºÚ;}
.title_a{ margin-bottom:5px;}
.title_a h1{ padding:0 0 10px 0;}
.arttop{ padding-left:0px;}
.list_cen_art{ width:660px; overflow:hidden; padding-left:5px; padding-right:5px;}
.art_tj{ width:658px; overflow:hidden;}
.content{ width:657px; margin:0 auto;}
.alice{ position:relative; margin-bottom:10px; overflow:hidden;}
#main{ min-height:1500px;}
.alike{ width:98%;}

.content p{ width:640px; margin:0 auto;}